Download Proofread SRT File
GET
https://api.konpro.ai/v1/video_translate/proofread/{proofread_id}/download-srtObtain a direct download link to the subtitle (SRT) file generated during the proofread process for your video.
Request History
Log in to see full request history
| TIME | STATUS | USER AGENT |
|---|---|---|
| Make a request to see history. | ||
0 Requests This Month
Path Parameter
| Parameter | Type | Description |
|---|---|---|
| proofread_id | string | Unique identifier for the video proofread job |
Response Structure
| Field | Type | Description |
|---|---|---|
| srt_url | string | Direct URL to download the generated subtitle file in SRT format |
cURL Request
shell
curl --request GET \
--url https://api.konpro.ai/v1/video_translate/proofread/<proofread_id>/download-srt \
--header 'accept: application/json' \
--header 'x-api-key: <your-api-key>'Example Successful Response
json
{
"error": null,
"data": {
"srt_url": "https://cdn.konpro.ai/video_translate/abc1234/konpro_demo_proofread.srt"
}
}LANGUAGE
CREDENTIALS
HEADER
RESPONSE
Examples
Choose an example:
application/json
200 - Success
404 - Not Found
LANGUAGE
CREDENTIALS
HEADER
RESPONSE
Examples
Choose an example:
application/json
200 - Success
404 - Not Found